RubyGems Navigation menu

Reverse dependencies for devise_ldap_authenticatable Latest version of the following gems require devise_ldap_authenticatable

Downloads insgesamt 1.432.892

Für diese Version 152.312

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: